/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc05               { /* Common */
	border          :   6.75pt outset #ffff00;
	}
div#e14             { /* Acupuncture and Chinese ... */
	position        : absolute;
	left            :  97.50pt;
	top             :  45.00pt;
	width           : 863.25pt;
	height          :  83.25pt;
	}
div#e13             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e12             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e11             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e10             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e9              { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e8              {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e7              { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  44.25pt;
	}
div#e6              { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e5              { /* Our state of health depe... */
	position        : absolute;
	left            : 472.50pt;
	top             : 142.50pt;
	width           : 405.75pt;
	height          : 390.75pt;
	}
div#e4              { /* TESTIMONIALS */
	position        : absolute;
	left            :  36.00pt;
	top             : 389.25pt;
	width           : 137.25pt;
	height          :  27.75pt;
	}
div#e3              { /* FERTILITY */
	position        : absolute;
	left            :  37.50pt;
	top             : 348.75pt;
	width           : 128.25pt;
	height          :  25.50pt;
	}
div#e2              { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 431.25pt;
	width           : 116.25pt;
	height          :  24.75pt;
	}
span#e1             { /* preview001001.jpg */
	background      : transparent url(preview001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 120.75pt;
	width           : 278.25pt;
	height          : 360.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
